
D4Science Infrastructure - Task #10439

Launch accounting-insert-rstudio-se-plugin

Nov 24, 2017 02:41 PM - Luca Frosini

Status: Closed Start date: Nov 24, 2017

Priority: High Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The scheduling of the plugin was not present on db for reminiscence. The plugin have to be scheduled manually.

Related issues:

Blocked by D4Science Infrastructure - Task #10440: Please add a smart-executo... Rejected Nov 24, 2017

History

#1 - Nov 24, 2017 02:43 PM - Luca Frosini

- Blocked by Task #10434: Please add accounting-insert-rstudio-se-plugin to quota-plugin.d4science.org smart-executor instance added

#2 - Nov 24, 2017 02:46 PM - Luca Frosini

- Status changed from In Progress to Rejected

#3 - Nov 24, 2017 02:53 PM - Luca Frosini

- Blocked by deleted (Task #10434: Please add accounting-insert-rstudio-se-plugin to quota-plugin.d4science.org smart-executor instance)

#4 - Nov 24, 2017 02:53 PM - Luca Frosini

- Status changed from Rejected to In Progress

#5 - Nov 24, 2017 02:54 PM - Luca Frosini

- Blocked by Task #10440: Please add a smart-executor instance with accounting-insert-rstudio-se-plugin on each RStudio nodes added

#6 - Nov 24, 2017 02:56 PM - Luca Frosini

- Status changed from In Progress to Paused

#7 - Apr 06, 2018 04:31 PM - Luca Frosini

- Status changed from Paused to In Progress

#8 - Apr 06, 2018 04:33 PM - Luca Frosini

- Subject changed from Launch accounting-insert-rstudio-se-plugin plugin to Launch accounting-insert-rstudio-se-plugin

- % Done changed from 0 to 100

accounting-insert-rstudio-se-plugin in not available on production. Going to close the ticket. I'll open a new one when needed.

#9 - Apr 06, 2018 04:34 PM - Luca Frosini

- Status changed from In Progress to Closed
